[Unit]
Description=Nix Daemon
RequiresMountsFor=/nix/store
RequiresMountsFor=/nix/var
ConditionPathIsReadWrite=/nix/var/nix/daemon-socket

[Service]
ExecStart=@/nix/store/ifmyq5ryfxhhrzh62hiq65xyz1fwffga-nix-1.11.16/bin/nix-daemon nix-daemon --daemon
KillMode=process
